summarylogtreecommitdiffstats
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rw-r--r--install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index 4d02183d6b3b..8a4887df21ae 100644
--- a/install.sh
+++ b/install.sh
@@ -3,7 +3,7 @@ _userns="kernel.unprivileged_userns_clone"
post_install() {
userns="$(sysctl -n $_userns 2>/dev/null)"
- if [[ $? -ne 0 || $userns -ne 1 ]]; then
+ if [[ $? -eq 0 && $userns -ne 1 ]]; then
echo -e "\e[34;1m"
echo ===
echo === !!! WARNING !!!